/*********************************/
/* Common stuff                  */
/*********************************/
body{
font: 11px "Tahoma";
color: #444;
margin: 5px 0 5px 0;	 		 
}

/* Goes just before the closing */
/* div#container tag */
.clear{clear:both;}

/* Clearfix */
#content:after{
content: " ";
display: block;
height: 0;
clear: both;
visibility: hidden;
font-size: 0;
}
/* End Clearfix */

.note,.caution,.warning{font-size: smaller;}

.caution strong{color: #f90;}

.warning strong{color: #f06;}

h1,h2,strong{color: #0cf;}

h1,h2{font-family: "Arial";font-weight: normal;}

h1{font-size: 22px;}

h2{font-size: 18px;}

a,a:hover,a:visited{color: #4169e1;text-decoration: none;}

a:hover{border-bottom: dotted 1px #4169e1;}

/*********************************/
/* Div IDs                       */
/*********************************/
#nav,#content,#footer,
#content .work a:hover img, 
#content .gallery a:hover img,
#postbox{
border: solid 1px #87cefa;
}

#postbox{
width: 250px;
height: 100px;
padding-left: 10px;
padding-top: 10px;
overflow: auto;
}

#nav,#content,#footer{background: #f4ffff;}

#container{
width: 800px;
margin: auto;					 
}

#header{
min-height: 160px;
background-image:url('images/header_v2.png');
text-align: right; /* For Twitter button */
}

#main{margin-top: 5px;}

#nav{
border-top: none;
float: left;
width: 125px;
}

#content{
padding: 0 20px 10px 20px;
min-height: 700px;
margin-left: 130px;
position:relative; /* for the sideimage */
}

#indexabout{
width: 490px;
}

#sideimage{
width: 206px;
height: 350px;
background-image:url('images/mikaela_chibi.png');
position:absolute;
right: -41px;
top: 12px;
}

#footer{
margin-top: 5px;
padding-right: 10px;
min-height: 40px;
text-align: right;
}

#nav ul{
list-style: none;
margin: 0;
padding: 0;
}

#nav ul li{padding: 1px 0 2px 10px;}

#nav ul li.section{
border-top: solid 1px #87cefa;
border-bottom: solid 1px #87cefa;
padding: 3px 0 3px 4px;
background: #add8e6;
font-weight: bold;
}

#nav ul li a{color: #444;}

#content .work,
#content .gallery{
float: left;
margin: 5px 24px 10px 24px;
width: 264px;
min-height: 258px;
}

#content .gallery{
min-height: 180px;
}

#content .work img,
#content .gallery img{
padding: 6px 1px;}

#content .work a img,
#content .gallery a img{
border: solid 1px #bbb;}

#content .work a.nul,
#content .gallery a.nul{
border-bottom: none;}

#content .work p.desc,
#content .gallery p.desc{
border-bottom: dotted 1px #87cefa;
padding-bottom: 10px;
margin-top: 8px;
}

#content .gallery p.desc{
padding-bottom: 0;
border-bottom: none;
}

#content .work p.links{margin-top: -8px;}

#content .musicsection{
float: left;
width: 300px;
padding-bottom: 10px;
}

#content .musicsection:nth-last-child(-n+4){
padding-top: 10px;
border-top: dotted 1px #4169e1;
}